[Desktop Entry]
Version=1.0
Icon=rxvt
Type=X-XFCE-Helper
Name=RXVT Unicode
Name[ar]=RXVT يونيكود
Name[ast]=RXVT Unicode
Name[be]=RXVT Unicode
Name[bn]=RXVT ইউনিকোড
Name[ca]=RXVT Unicode
Name[cs]=RXVT Unicode
Name[cy]=RXVT Unicôd
Name[da]=RXVT Unicode
Name[de]=Unicode-RXVT
Name[dz]=ཨར་ཨེགསི་ཝི་ཊི་ཡུ་ནི་ཀོཌི།
Name[el]=RXVT Unicode
Name[en_GB]=RXVT Unicode
Name[es]=RXVT Unicode
Name[et]=RXVT Unicode
Name[eu]=RXVT Unicode
Name[fi]=RXVT Unicode
Name[fr]=RXVT Unicode
Name[gl]=RXVT Unicode
Name[he]=RXVT Unicode
Name[hu]=RXVT Unicode
Name[id]=Sandi Universal RXVT
Name[it]=RXVT Unicode
Name[ja]=RXVT Unicode
Name[kk]=RXVT Unicode
Name[ku]=RXVT Unicode
Name[lv]=RXVT Unicode
Name[mk]=RXVT Unicode
Name[nb]=RXVT Unicode
Name[nl]=RXVT Unicode
Name[pa]=RXVT ਯੂਨੀਕੋਡ
Name[pl]=Unikod RXVT
Name[pt]=RXVT Unicode
Name[pt_BR]=RXVT Unicode
Name[ro]=RXVT Unicode
Name[ru]=RXVT Unicode
Name[sk]=RXVT Unicode
Name[sl]=RXVT Unicode
Name[sq]=RXVT Unikod
Name[sv]=RXVT Unicode
Name[tl_PH]=RXVT Unicode
Name[tr]=RXVT Unicode
Name[ug]=RXVT Unicode
Name[uk]=Термінал RXVT Unicode
Name[ur]=RXVT یونیکوڈ
Name[ur_PK]=RXVT یونیکوڈ
Name[zh_CN]=RXVT Unicode
Name[zh_TW]=RXVT Unicode
StartupNotify=false
X-XFCE-Binaries=urxvt;
X-XFCE-Category=TerminalEmulator
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=%B -e %s;
